a {color: #444;}
.mls li {width: 76px;}
.mls img {width: 62px;height: 62px;}
.xld dd {line-height: 22px;}
.xl li {margin: 6px 0;}
.title {padding: 0;line-height: 37px;}
.xld dt { height: 1em; overflow: hidden; margin-bottom: 5px;}
.yl5361_wp960 { width: 960px; margin-right: auto; margin-left: auto; margin-top: 10px; overflow: hidden;}
.yl5361_wp960_1 { width: 960px; overflow: hidden;}
.yl5361_wp960_3_700_344 { background-color: #FFFFFF; height: 300px; width: 342px; border: 1px solid #e3e3e3; float: right;}
.yl5361_wp960_1_410_1 { float: right; overflow: hidden; height: 20px; margin-top: 10px;}
.yl5361_wp960_1_280_1 { width: 280px; overflow: hidden; float: left; margin-top: 10px;}
.ie6 .yl5361_wp960_1_280_1 { margin-top: 1px; }
.yl5361_wp960_1_410_2 { width: 100%; overflow: hidden;}
.yl5361_wp960_1_410 { float: left; width: 410px; margin-left: 10px; background-image: url(image/yl5361_top_t.png); background-repeat: no-repeat; background-position: top; padding-top: 5px;}
.yl5361_wp960_1_250 { float: right; width: 250px; overflow: hidden;}
.yl5361_wp960_1_280 { width: 280px; float: left; overflow: hidden;}
.yl5361_img { padding: 2px; border: 1px solid #e3e3e3;}
.yl5361_xx{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #e3e3e3;}
.yl5361_sx { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #EEEEEE;}
.yl5361_wp960_2 { overflow: hidden; margin-bottom: 10px; background-color: #FFFFFF; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #F0F0F0;}
.yl5361_wp960_3 { width: 960px; overflow: hidden;}
.yl5361_wp960_3_700 { width: 700px; overflow: hidden; float: left;}
.yl5361_wp960_3_700_345_1 { width: 345px; float: left; overflow: hidden;}
.yl5361_wp960_3_700_345_2 { width: 345px; float: right; overflow: hidden;}
.yl5361_wp960_3_250_1 { width: 250px; overflow: hidden; float: right;}
.pwSlide { position: relative; }
.pwSlide, .pwSlide .switch, .pwSlide .switch li { height: 170px; overflow: hidden; width: 235px; }
.pwSlide .pwSlide-bg, .pwSlide .switch li h3 { bottom: 0; height: 35px; left: 0; line-height: 35px; overflow: hidden; position: absolute; width: 100%; z-index: 1; }
.pwSlide .switch li a:hover, .pwSlide .switch li a:hover h3 { cursor: pointer; text-decoration: none; }
.pwSlide .switch li h3 { color: #FFFFFF; text-indent: 6px; z-index: 2; }
.pwSlide .pwSlide-bg { background-color: #666; opacity: 0.8; }
.pwSlide .SwitchNav { bottom: 6px; position: absolute; right: 6px; z-index: 3; }
.pwSlide .SwitchNav li { display: inline; float: left; font: 11px/18px Verdana; height: 18px; margin-left: 3px; overflow: hidden; padding: 2px 0 0; text-align: center; width: 18px; }
.pwSlide .SwitchNav li a:hover { text-decoration: none; }
.pwSlide .SwitchNav li.current { font-weight: 700; height: 20px; line-height: 20px; padding: 0; width: 20px; }
.pwSlide .SwitchNav li.current a { background-position: -17px 0; color: #FFFFFF; }
#pwSlidePlayer { height: 400px; overflow: visible; width: 100%; }
#pwSlidePlayer .switch, #pwSlidePlayer .switch li { height: 100%; width: 100%; }
#pwSlidePlayer .pwSlide-bg, #pwSlidePlayer .switch li .txt { bottom: 69px; }
#pwSlidePlayer .switch li .txt { height: 55px; left: 0; line-height: 20px; margin: 0 6px; overflow: hidden; position: absolute; z-index: 2; }
#pwSlidePlayer .switch li h3 { font-size: 14px; font-weight: 700; }
#pwSlidePlayer .switch li h3, #pwSlidePlayer .switch li p { color: #FFFFFF; height: 22px; line-height: 22px; overflow: hidden; position: static; text-indent: 0; }
#pwSlidePlayer .switch li a:hover p { cursor: pointer; text-decoration: none; }
#pwSlidePlayer .pwSlide-bg { height: 65px; }
#pwSlidePlayer .SwitchNav {  bottom: -1px; height: 80px; overflow: hidden; right: 0; width: 100%; }
#pwSlidePlayer .SwitchNav li, #pwSlidePlayer .SwitchNav li.current { height: 53px; margin-left: 0; padding: 17px 7px 10px; width: 53px; }
#pwSlidePlayer .SwitchNav li img { background-color: #FFFFFF; border: 1px solid #D6D6D6; display: block; height: 47px; padding: 2px; width: 47px; }
#pwSlidePlayer .SwitchNav li.current { background: url(image/pwSlide.png) no-repeat scroll 0 0 transparent; }
#pwSlidePlayer .SwitchNav li.current img { border-color: #E17D00; }
.yl5361_wp960_1_410_inside { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; background-color: #FFFFFF; height: 599px; background-image: url(image/hot.gif); background-repeat: no-repeat; background-position: left top; padding-right: 10px; padding-left: 10px;}
.yl5361_wp960_1_250_inside { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; background-color: #FFFFFF; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; height: 556px;}
.yl5361_wp960_3_250_inside { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; background-color: #FFFFFF; padding: 10px;}
.yl5361_wp960_3_345_inside { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; background-color: #FFFFFF; overflow: hidden; height: 295px; padding-right: 10px; padding-left: 10px;}
.yl5361_wp960_3_250 { float: right; width: 250px; overflow: hidden;}
.yl5361_bottom_l { height: 6px; background-image: url(image/yl5361_bottom_l.png); background-repeat: no-repeat; background-position: left; margin-top: -6px; margin-bottom: 10px;}
.ie6 .yl5361_bottom_l { margin-bottom: 6px; }
.yl5361_bottom_r { background-image: url(image/yl5361_bottom_r.png); background-repeat: no-repeat; background-position: right; height: 6px; width: 10px; float: right;}
.yl5361_top_l { height: 4px; background-image: url(image/yl5361_top_l.png); background-repeat: no-repeat; background-position: left; }
.yl5361_top_r { background-image: url(image/yl5361_top_r.png); background-repeat: no-repeat; background-position: right; height: 4px; width: 10px; float: right;}
.yl5361_ad { width: 100%; overflow: hidden;}
.yl5361_wp960_1_280_top { background-image: url(image/yl5361_wp960_1_280_top.png); padding-top: 5px; background-repeat: no-repeat; overflow: hidden;}
.yl5361_wp960_1_280_inside { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #FCE99B; border-left-color: #FCE99B; padding-right: 5px; padding-left: 5px; background-color: #FFFDF0; height: 400px;}
.yl5361_wp960_1_280_bottom { background-image: url(image/yl5361_wp960_1_280_bottom.png); background-repeat: no-repeat; height: 6px;}
.MainContainer2{ height:180px; overflow:hidden; border:1px solid #E3E3E3; padding: 1px; background-image: url(image/head_bg.jpg); background-repeat: no-repeat; background-position: left top;}
.MainContainer2 .head{ height:45px; overflow:hidden;}
.MainContainer2 .cont{height:130px; overflow:hidden; position:relative;}
#showup,#showdown{width:14px; height:30px; position:absolute; top:30px;}
#showup{ left:10px; }
#showdown{ right:10px; }
.MainContainer2 .cont .up{ background:url(image/array2.gif); cursor:pointer; }
.MainContainer2 .cont .up0{ background:url(image/array1.gif); }
.MainContainer2 .cont .down{ background:url(image/arrayr2.gif); cursor:pointer; }
.MainContainer2 .cont .down0{ background:url(image/arrayr1.gif); }
#ShowList{ width:900px; height:130px; padding-left:25px; overflow:hidden; }
#ShowList li{ width:150px; height:125px; overflow:hidden; float:left; background:url(image/picbg.gif) center top no-repeat; padding-top:4px; }
#ShowList li div{ width:120px; margin:auto; overflow:hidden; text-align:center; }
#ShowList li div.img{ height:90px; background:#EFEFEF; }
#ShowList li div.t{ height:20px; line-height:20px; padding-top:10px; }
#ShowList li div.t a{ color:#F08B03; text-decoration:none; }
.yl5361_wp960_1_280_1_inside { height: 140px; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; background-color: #FFFFFF; padding-top: 5px; padding-right: 10px; padding-left: 10px;}
.yl5361_wp960_3_700_700 { width: 700px; float: left; overflow: hidden;}
.yl5361_h1,.yl5361_h1 a { font-size: 16px; font-weight: bold; color: #FF7C87; text-align: center; margin-top: 3px;}
.yl5361_h2 { font-size: 14px; margin-bottom: 8px; height: 1.5em; overflow: hidden;}
.yl5361_h3, .yl5361_h3 a{ color: #F08B03;}
.yl5361_h4 { font-size: 12px;}
.yl5361_h5 { color: #666666; text-indent: 1.5pc;}
.yl5361_h6, .yl5361_h6 a{ color: #FF7C87; font-size: 14px; text-decoration: underline;}
.yl5361_h7,.yl5361_h7 a{ background-image: url(image/yl5361_h7_bg.jpg); color: #FFFFFF;}
.yl5361_h8, .yl5361_h8 a { text-align: right; text-indent: 10px; color: #666666;}
.yl5361_title_1_l {	background-image: url(image/yl5361_title_1_l.png); background-repeat: no-repeat; background-position: left; height: 38px; overflow: hidden;}
.yl5361_title_1_r { background-image: url(image/yl5361_title_1_r.png); background-repeat: no-repeat; background-position: right; height: 38px; padding-left: 24px;}
.yl5361_title_2_l { background-image: url(image/yl5361_title_2_l.png); background-repeat: no-repeat; background-position: left; height: 38px; overflow: hidden;}
.yl5361_title_2_r { background-image: url(image/yl5361_title_2_r.png); background-repeat: no-repeat; background-position: right; height: 38px; text-indent: 20px;}
.yl5361_wp960_3_700_700_inside { height: 295px; background-color: #FFFFFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3; padding: 10px;}
.yl5361_list1 {height: 30px;overflow: hidden;line-height: 30px;border-bottom: #FCE5EA dotted 1px;padding-left: 20px;background: url(image/icon.gif) 1px 8px no-repeat;}
.yl5361_list2 {height: 30px;overflow: hidden;line-height: 30px;border-bottom: #FCE5EA dotted 1px;padding-left: 20px;background: #FCF5F5 url(image/icon.gif) 1px 8px no-repeat;}
.yl5361_wp960_4 { width: 960px; overflow: hidden;}
.yl5361_wp960_4_inside { padding: 10px; background-color: #FFFFFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e3e3e3; border-left-color: #e3e3e3;}
.yl5361_title_top_px {padding-top: 0px;}
